body { margin:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background:#f2f2f2; color:#333333; }
h1 { font-size:24px; font-weight:lighter; color:#bb0006; }
h2 { font-size:20px; font-weight:lighter; color:#010101; }
h3 { font-size:16px; font-weight:bolder; color:#010101; }
h4 { font-size:14px; font-weight:bolder; color:#bb0006; }
h5 { font-size:12px; font-weight:lighter; color:#169935; }
h6 { font-size:12px; font-weight:lighter; color:#c40307; }


a { color:#bf0208; }
a img { border:none; }

.clear { clear:both; }
.wrap { width:1210px; margin:0px auto; overflow:hidden; }
.whitewrap { margin-top:24px; border:1px solid #e8e8e8; background:#ffffff; }
	#header { height:239px; padding:0px 13px; position:relative; background:#ffffff; }
		#logo { position:absolute; left:44px; top:13px; }
		#topimage { position:absolute; left:215px; top:13px;width:980px; }
			.headerLeft {float:left;}
			.headerRight {float:right;padding-top:16px;padding-right:10px;}
			.headerRight .aus {text-align:center;}
			.headerRight .contact {margin:10px 0;font-size:12px;background:none;}
		#greybar { width:1184px; height:46px; position:absolute; top:193px; background:url(../templateimages/greybar-bg.jpg) repeat-x; }
			#greybar .title { color:#858585; position:absolute; left:200px; top:15px; }
			.stockist-wrap { height:46px; float:right; margin-right:18px; }
				.stockist { height:46px; float:left; margin:0px 38px; }
	.middlewrap { overflow:hidden; background:url(../templateimages/sidebar-bg.jpg) repeat-y; }
		#sidebar { width:203px; float:left; padding-left:13px; }
			.mainnav { margin:10px 0px 0px; padding:0px; list-style-type:none; }
				.mainnav li { min-height:30px; border-bottom:1px solid #e8e8e9; }
				.mainnav li.haschild{ border-bottom:none;}
					.mainnav li a, .mainnav li ul li a { display:block; padding:8px 15px; color:#828181; text-decoration:none; }
					.mainnav li.current a, .mainnav li ul li.current a  { font-weight:bold; }
					
					.mainnav li ul { margin:0;padding: 0;}
					.mainnav li ul li { list-style:none; font-weight:normal;}
					.mainnav li.current ul li a{ font-weight:normal;padding:8px 20px;} 
					.mainnav li.current ul li.current a{ font-weight:bold;}
			.search-wrap { height:28px; margin:35px 0px 23px; position:relative; }
				.search { width:140px; height:16px; position:absolute; left:0; padding:3px; font-size:11px; color:#5b5b5b; border:1px solid #C0C0C0; background:#f3f3f3; }
				.go { width:36px; height:24px; position:absolute; left:148px; padding:0px; margin-left:7px; border:1px solid #bdbdbd; color:#ffffff; cursor:pointer; background:#d0d0d2; }
			.productnav { margin:0px; padding:0px; list-style-type:none; }
				.productnav li { border-bottom:1px solid #e8e8e9; }
					.productnav li a { display:block; padding:8px 16px; color:#000; text-decoration:none; }
					.productnav li.current a { background:#ededed; }
					.productnav li ul { padding:0 0px 10px 0; margin:0px; list-style-type:none; }
						.productnav li ul li { border:none; }
						.productnav li ul li a { color:#bab9b9; padding:5px 16px; background:none !important; }
						.productnav li ul li.current a { color:#e33556; }
						.productnav li ul li ul { margin:0 0 0 14px;}
						.productnav li ul li ul li a {color: #e33556;}
						.productnav li ul li ul li a.current {color:#950b18;}
				.posital-menu ul { margin:0px; padding:0px; list-style-type:none; }
				.posital-menu ul li { border-bottom:1px solid #e8e8e9; }
					.posital-menu ul li a { display:block; padding:8px 16px; color:#000; text-decoration:none; }
					.posital-menu ul li.current a { background:#ededed; }
					.posital-menu ul li ul { padding:0 0px 10px 0; margin:0px; list-style-type:none; }
						.posital-menu ul li ul li { border:none; }
						.posital-menu ul li ul li a { color:#bab9b9; padding:5px 16px; background:none !important; }
						.posital-menu ul li ul li.current a { color:#e33556; }
						.productnav li ul li ul { margin:0 0 0 14px;}
						.posital-menu ul li ul li ul li a {color: #e33556;}
						.posital-menu ul li ul li ul li a.current {color:#950b18;}
			.contact { height:18px; margin:10px 18px 0px 18px; padding-left:12px; font-size:16px; line-height:18px; color:#070707; background:url(../templateimages/icon-phone.jpg) no-repeat; padding-bottom:10px; }
		#main { width:960px; float:left; padding:0px 13px 25px 15px; }
			.headline { width:550px; float:left; padding-right:20px; margin-top:15px; border-right:1px solid #e8e8e9; }
				.headline h1 { margin-top:0px; }
				.headline p { color:#646464; line-height:18px; }
			.newswrap { width:303px; float:left; padding-left:20px; margin-top:15px; overflow:hidden; }
				.newswrap h1 { margin-top:0px; }
				.newsimage { width:107px; height:96px; float:left; padding:4px; background:url(../templateimages/news-image-border.jpg) no-repeat; }
				.news { width:172px; float:left; margin-left:10px; }
					.news h3 { margin:0px 0px 7px; }
					.news p { color:#646464; line-height:18px; margin-top:0px; }
			.productthumbs { margin-top:45px; overflow:hidden; }
				.productthumbwrap { width:221px; float:left; margin-right:41px; margin-bottom:25px; }
				.productthumbwrap.bottom { margin-bottom:0px; }
				.productthumbwrap.right { margin-right:0px; }
				.productthumbwrap h2 { margin-bottom:8px; font-size:14px; font-weight:bold; color:#050505; }
				.productthumb { padding:2px; border:1px solid #d0d0d2; }
			.infowrap { overflow:hidden; margin:10px 0px; }
				.infothumb { width:195px; height:107px; float:left;  }
				.info { width:538px; float:left; padding-left:13px; }
					.info h2 { margin:0px; line-height:12px; }
					.info p { margin-top:10px; }
				
		#footer { height:60px; padding-top:20px; clear:left; color:#b0b0b0; font-size:11px; text-align:center; background:url(../images/footer-bg.png) no-repeat; }
		#footer a { color:#b0b0b0; }
		#footer .links { width:370px; padding-bottom:6px; margin:0px auto 6px; border-bottom:1px solid #dcdcdc; }
			#footer .links a { text-decoration:none; }
				#footer .links a:hover { text-decoration:underline; }
				
				.productnav li a.current {
color:#000;
background:#ededed;
}

.productnav li ul li a.current{
	background:none;
	color:#e33556;
}

.aus { margin-left:10px;}
.file_info{margin:10px 0 5px 0;}

.buTTon{ height:25px;display:block;}

#positalPluginContainer {padding-top:10px;padding-bottom:10px;}
#positalPluginContainer iframe {border:none;}
